dependencies:
  ../qtdeclarative:
    ref: 9d85f5722e8cf2836422b1667506e47c61b00d64
    required: true
  ../qtgraphs:
    ref: 0b5d0728e37bbb0c8dec6670950446757d120d21
    required: false
  ../qthttpserver:
    ref: 43cfb1dbd430394e12ce6604a94fbd8bc2ace041
    required: false
  ../qtlocation:
    ref: 32e3a44eedf364fcfd8ddb666e90416698b0cc89
    required: false
  ../qtmultimedia:
    ref: e5d7d11364c38b1e76290764dfdbbebb4a11e4d8
    required: false
  ../qtpositioning:
    ref: 66d128b98f64ad5a6e9bc64647b971ec278c5676
    required: false
  ../qtquick3dphysics:
    ref: 49b0ba828fc77a8af3505593b301263eb8092d57
    required: false
  ../qtsensors:
    ref: 4e25fa5e7d396c7da80ee7d25c17899475dfd5b7
    required: false
  ../qtshadertools:
    ref: cacbc8ca6efa91b6919034e68cbe89e1e7046664
    required: false
  ../qttools:
    ref: dc4c38c6fffc1b841ebd4bd98d76aaf76f96aeb9
    required: true
  ../qtwebengine:
    ref: d9da5d893f3692a5b12101b91790d90b503cba32
    required: false
  ../qtwebsockets:
    ref: 5f5b80720ee8beaadc409799f9a2a391cafb2150
    required: false
